
Grupo 7A-2024 - Feature #4302

Fase I

09/26/2024 06:02 PM - Cristofer Pinto

Status: In Progress Start date: 08/13/2024

Priority: Normal Due date: 09/28/2024

Assignee: Cristofer Pinto % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 4187: Creacion de la maqueta Resolved

Feature # 4267: LLuvia de ideas del proyecto New

Feature # 4269: Desarrollo Informe 1 In Progress

Feature # 4303: Definición del problema New

Feature # 4304: ESCENARIO Y  ESQUEMA DE SOLUCIÓN New

History

#1 - 09/26/2024 06:05 PM - Cristofer Pinto

- Tracker changed from Bug to Feature

- Status changed from New to In Progress

#2 - 09/26/2024 06:50 PM - Cristofer Pinto

- Subject changed from Fase 1 to Fase I
